#moove_gdpr_cookie_info_bar {
  display: none !important;
}

.page-id-9 #moove_gdpr_cookie_info_bar {
  display: block !important;
}

.newpopupbtn button {
  padding: 1rem 6rem !important;
}

.bannerbtns button {
  padding: 1rem 3rem !important;
}

section.vc_custom_1730996367803 h1 {
  font-weight: 600 !important;
}
section.vc_custom_1730996367803 h4 {
  font-weight: 500 !important;
}
section.section3 {
  background: #002C51;
  padding: 4rem 15vw !important;
}
section.section3 ul.listing li h4 {
  font-weight: 600 !important;
}
section.section3 ul.listing li.first div h4:before, section.section3 ul.listing li.thired div h4:before, section.section3 ul.listing li.fifth div h4:before {
  left: -8rem !important;
  width: 5.5rem;
  height: 5.5rem;
  top: -1.5rem;
}
section.section3 ul.listing li.second div h4:before, section.section3 ul.listing li.fourth div h4:before {
  right: -8rem !important;
  width: 5.5rem;
  height: 5.5rem;
  top: -1.5rem;
}
section.section3 .contain {
  color: white;
}
section.section3 .contain > p {
  margin-bottom: 5rem;
  font-size: 20px;
}
section.section3 .contain p {
  color: white;
  text-align: center;
  font-family: "Montserrat";
}
section.section3 .contain circle {
  opacity: 0;
}
section.section3 .contain h3 {
  text-align: center;
  font-size: 31px !important;
  color: white;
  font-family: Montserrat;
}
section.section3 .contain .listing {
  list-style: none;
  margin: 0px;
  padding: 0px;
  display: -ms-grid;
  display: grid;
  row-gap: 10vh;
}
section.section3 .contain .listing li {
  position: relative;
}
section.section3 .contain .listing li h4 {
  font-size: 1.4vw;
}
section.section3 .contain .listing li p {
  color: white;
  width: 40%;
  text-align: left;
}
section.section3 .contain .listing li img {
  width: 8vw;
  position: absolute;
  top: 50%;
  bottom: 50%;
  -webkit-transform: translateY(-90%);
          transform: translateY(-90%);
}
section.section3 .contain .listing li img::after {
  content: " ";
  width: 10px;
  height: 5rem;
  background-image: url("../images/white-dotted-line-vertical.png");
  bottom: 0;
  right: 3vw;
}
section.section3 .contain .listing li h4 {
  color: white;
}
section.section3 .contain .listing li h4:after {
  content: "";
  background-image: url("../images/white-dotted-line.png");
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  height: 10px;
  margin-top: 0.5vw;
}
section.section3 .contain .listing li h4:before {
  width: 4rem;
  height: 4rem;
  background-image: url(../images/orange.svg);
  position: absolute;
  content: "1";
  background-size: cover;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: -5%;
}
section.section3 .contain .listing li::after {
  height: 8rem;
  width: 1rem;
  position: absolute;
  bottom: -4rem;
  background-image: url(../images/white-dotted-line-vertical.png);
  background-size: contain;
  background-repeat: no-repeat;
}
section.section3 .contain .listing li.second p, section.section3 .contain .listing li.fourth p {
  text-align: right;
  float: right;
}
section.section3 .contain .listing li.second img, section.section3 .contain .listing li.fourth img {
  left: 0;
  float: left;
}
section.section3 .contain .listing li.second div, section.section3 .contain .listing li.fourth div {
  float: right;
}
section.section3 .contain .listing li.second h4, section.section3 .contain .listing li.fourth h4 {
  text-align: right;
}
section.section3 .contain .listing li.second h4:after, section.section3 .contain .listing li.fourth h4:after {
  left: 10vw;
}
section.section3 .contain .listing li.second h4::before, section.section3 .contain .listing li.fourth h4::before {
  right: -3.5vw;
}
section.section3 .contain .listing li.second::after, section.section3 .contain .listing li.fourth::after {
  left: 6rem;
}
section.section3 .contain .listing li.first img, section.section3 .contain .listing li.thired img, section.section3 .contain .listing li.fifth img {
  right: 0vw;
  float: right;
}
section.section3 .contain .listing li.first h4:after, section.section3 .contain .listing li.thired h4:after, section.section3 .contain .listing li.fifth h4:after {
  width: 65%;
  right: 10vw;
}
section.section3 .contain .listing li.first h4::before, section.section3 .contain .listing li.thired h4::before, section.section3 .contain .listing li.fifth h4::before {
  left: -3.5vw;
}
section.section3 .contain .listing li.first div, section.section3 .contain .listing li.thired div, section.section3 .contain .listing li.fifth div {
  float: left;
}
section.section3 .contain .listing li.first::after, section.section3 .contain .listing li.thired::after, section.section3 .contain .listing li.fifth::after {
  right: 6rem;
}
section.section3 .contain .listing li.second h4:after {
  width: 65%;
}
section.section3 .contain .listing li.second h4::before {
  content: "2";
}
section.section3 .contain .listing li.thired h4:after {
  width: 63%;
}
section.section3 .contain .listing li.thired h4::before {
  content: "3";
}
section.section3 .contain .listing li.fourth h4:after {
  width: 64%;
}
section.section3 .contain .listing li.fourth h4::before {
  content: "4";
}
section.section3 .contain .listing li.fifth h4:after {
  width: 57%;
}
section.section3 .contain .listing li.fifth h4::before {
  content: "5";
}
section.section3 .contain .listing li.fifth img {
  -webkit-transform: translateY(-125%);
          transform: translateY(-125%);
}
section.section3 .contain .listing li.fifth::after {
  display: none;
}

@media (max-width: 1100px) {
  section.threeboxsection {
    text-align: center;
  }
  section.threeboxsection H4 {
    text-align: center !important;
  }
  section.threeboxsection .wpb_single_image.vc_align_left {
    text-align: center !important;
  }
  section.vc_custom_1730996367803 .container {
    background: rgba(0, 0, 0, 0.7) !important;
  }
  section.vc_custom_1730996367803 .container .vc_custom_1730896932720 {
    padding-top: 12rem !important;
    padding-bottom: 1rem !important;
  }
  section.vc_custom_1730996367803 .container .vc_custom_1730896932720 .wpb_wrapper {
    text-align: center !important;
  }
  section.vc_custom_1730996367803 .container .vc_custom_1730896932720 h1 {
    font-size: 2.7rem !important;
    font-weight: 600;
  }
  section.vc_custom_1730996367803 .container .vc_custom_1730896932720 hr {
    margin: 2rem auto !important;
    opacity: 1 !important;
  }
  section.vc_custom_1730996367803 .container .vc_custom_1730896932720 h4 {
    padding-top: 1rem;
    font-weight: 600 !important;
  }
  section.vc_custom_1730897872532 {
    padding: 5rem 0 !important;
  }
  section.vc_custom_1730897872532 p {
    display: block !important;
    width: 100% !important;
  }
  section.vc_custom_1730897872532 .homepage-form {
    width: 100% !important;
  }
  section.section3 {
    padding: 2rem !important;
  }
  section.section3 .contain ul.listing {
    row-gap: 1rem !important;
  }
  section.section3 .contain ul.listing li {
    border-bottom: 1px solid #fff !important;
  }
  section.section3 .contain ul.listing li.fifth {
    border-bottom: 0px solid #fff !important;
  }
  section.section3 .contain ul.listing li.first p, section.section3 .contain ul.listing li.thired p, section.section3 .contain ul.listing li.fifth p, section.section3 .contain ul.listing li.second p, section.section3 .contain ul.listing li.fourth p {
    text-align: center !important;
  }
  section.section3 .contain ul.listing li.first img, section.section3 .contain ul.listing li.thired img, section.section3 .contain ul.listing li.fifth img, section.section3 .contain ul.listing li.second img, section.section3 .contain ul.listing li.fourth img {
    display: block !important;
    width: 5rem !important;
    clear: both !important;
    float: unset !important;
    margin: 1rem auto !important;
    position: unset !important;
    margin-top: 8rem !important;
  }
  section.section3 .contain ul.listing li.first img:after, section.section3 .contain ul.listing li.thired img:after, section.section3 .contain ul.listing li.fifth img:after, section.section3 .contain ul.listing li.second img:after, section.section3 .contain ul.listing li.fourth img:after {
    display: none !important;
  }
  section.section3 .contain ul.listing li > div {
    float: none !important;
  }
  section.section3 .contain ul.listing li > div p {
    width: 100%;
    display: block !important;
    float: none !important;
  }
  section.section3 .contain ul.listing li > div h4 {
    text-align: center !important;
    display: block !important;
    font-size: 2rem !important;
  }
  section.section3 .contain ul.listing li > div h4:before {
    margin: 1rem auto;
    position: unset;
  }
  section.section3 .contain ul.listing li > div h4::after {
    display: none;
  }
  section.section3 .contain ul.listing li img {
    display: block !important;
    width: 5rem !important;
    clear: both !important;
    float: unset !important;
    margin: 1rem auto !important;
  }
  section.section3 .contain ul.listing li::after {
    display: none;
  }
}